Skip to Content
0
Former Member
Apr 14, 2005 at 07:36 AM

Developing UDO Plugin (which compiler version preferred?)

20 Views

Hello

I saw in the SAP documentation that only C++ is supported for creating plugins for UDOs. My question is if they mean only "Visual C++ 6.0" (i saw a screenshot and it looked like v6.0). Or does it work on any C++ platform like Visual C++/.NET ?

Regards